{
  "name": "products",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@egjs/flicking-plugins": "^4.5.0",
    "@egjs/react-flicking": "^4.10.5",
    "@next/font": "13.1.1",
    "@types/node": "18.11.18",
    "@types/react": "18.0.26",
    "@types/react-dom": "18.0.10",
    "clsx": "^1.2.1",
    "eslint": "8.30.0",
    "eslint-config-next": "13.1.1",
    "lodash.isempty": "^4.4.0",
    "next": "13.1.1",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "typescript": "4.9.4"
  },
  "devDependencies": {
    "autoprefixer": "^10.4.13",
    "postcss": "^8.4.20",
    "postcss-import": "^15.1.0",
    "prettier": "^2.8.1",
    "prettier-plugin-tailwindcss": "^0.2.1",
    "stylelint": "^14.16.1",
    "stylelint-config-standard": "^29.0.0",
    "tailwindcss": "^3.2.4"
  }
}
